Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Added environment-variable to specify Firefox version for testing #5584

Merged
merged 1 commit into from Jan 24, 2015

Conversation

@Faldrian
Copy link
Contributor

commented Jan 24, 2015

Implemented this workaround [1] , so we can still use Firefox 34 for testing (since Selenium Driver is currently broken for Firefox 35).

To use, define environment-variable FIREFOX_BINARY_PATH pointing to the firefox executable which should be used.

1: http://blog.pixarea.com/2013/02/locking-the-firefox-version-when-testing-rails-with-capybara-and-selenium

@jhass jhass added this to the next-major milestone Jan 24, 2015

jhass added a commit that referenced this pull request Jan 24, 2015
Merge pull request #5584 from Faldrian/cucumber-specify-fx-version
Added environment-variable to specify Firefox version for testing

@jhass jhass merged commit d48b787 into diaspora:develop Jan 24, 2015

1 check was pending

continuous-integration/travis-ci The Travis CI build is in progress
Details
@jhass

This comment has been minimized.

Copy link
Member

commented Jan 24, 2015

Thank you!

@Faldrian Faldrian deleted the Faldrian:cucumber-specify-fx-version branch Jan 24, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.